.fixed-nav{background-color:#fff;left:0;position:fixed;right:0;z-index:999}.back-arrow{color:#1c273c;font-size:27px}.fs-1{font-size:1rem!important}.accordion .card{overflow:inherit}.edit-input-jumbo{font-size:16px;font-weight:500;line-height:32px}#side_menu_wrapper{z-index:1}#eventFormWrapper{background-color:#fff;position:static}
/*# sourceMappingURL=event-dialog.css.map */